X
Tap here to go to the mobile version of the site.

Support Forum

Вы заставляете меня обновлять версию!

Posted

Меня ДОСТАЛИ ваши предложения обновит плагины или версию Firefox. Почему я не могу отказаться от ваших НАЗОЙЛИВЫХ услуг? Придется переходить на другой броузер...

Меня ДОСТАЛИ ваши предложения обновит плагины или версию Firefox. Почему я не могу отказаться от ваших НАЗОЙЛИВЫХ услуг? Придется переходить на другой броузер...

Modified by ailopatin

Chosen solution

Your Shockwave Flash 10.0 r32 plugin and your Firefox 3.6.10 version are both outdated and have know security vulnerabilities.

If you skip a Firefox update then you will always have to download and install the full version (currently 16 MB, but Firefox 17 will be 20 MB or more).
If you update Firefox immediately then you can benefit from a minor update of a few MB, so if you have a slow connection then it is better to make use of this.

Read this answer in context 0

Additional System Details

This happened

Every time Firefox opened

This started when...

every tme

Installed Plug-ins

  • Shockwave Flash 10.0 r32
  • ActiveTouch General Plugin Container Version 105
  • Office Plugin for Netscape Navigator
  • DjVu Plug-In(external version 6.1.0.1492)
  • Default Plug-in
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.4"
  • 12.0.1.669
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Picasa plugin
  • Next Generation Java Plug-in 1.6.0_31 for Mozilla browsers
  • 4.0.60531.0
  • NPWLPG
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • Google Update

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; ru; rv:1.9.2.10) Gecko/20100914 Firefox/3.6.10

More Information

No more!

Question owner

Утомили!

Утомили!

Question owner

I`m sorry! "Назойливых"

I`m sorry! "Назойливых"
cor-el
  • Top 10 Contributor
  • Moderator
12489 solutions 115249 answers

Chosen Solution

Your Shockwave Flash 10.0 r32 plugin and your Firefox 3.6.10 version are both outdated and have know security vulnerabilities.

If you skip a Firefox update then you will always have to download and install the full version (currently 16 MB, but Firefox 17 will be 20 MB or more).
If you update Firefox immediately then you can benefit from a minor update of a few MB, so if you have a slow connection then it is better to make use of this.

Your Shockwave Flash 10.0 r32 plugin and your Firefox 3.6.10 version are both outdated and have know security vulnerabilities. If you skip a Firefox update then you will always have to download and install the full version (currently 16 MB, but Firefox 17 will be 20 MB or more).<br /> If you update Firefox immediately then you can benefit from a minor update of a few MB, so if you have a slow connection then it is better to make use of this.